.btn {
    display: inline-block;
    padding: 10px 12px;
    background: none;
	border: 1px solid transparent;
    vertical-align: top;
    color: #d9d9d9;
}

.btn {
    /*height: 32px;*/
}

.btn {
	cursor: pointer;
    position: relative;
    user-select: none;
}

.btn__text {
    font-size: 15px;
    font-style: normal;
    vertical-align: top;
    padding-top: 2px;
    display: inline-block;
}

.btn--icon svg {
    height: 24px;
    display: inline-block !important;
    width: auto;
}

.btn--icon svg path {
    fill: #d9d9d9;
}

.btn:hover,
.btn:hover * {
	color: #f9f9f9;
}

.btn--icon:hover svg path {
    fill: #f9f9f9;
}

.btn.selected,
.btn.selected * {
	color: #f9f9f9;
}

.btn.disabled {
    opacity: 0.4;
}